# Killx Framework 🔥
A lightning-fast, modern Python web framework that's easier than Flask!

## Features
- URL parameters (`/user/<id>`)
- JSON response handling
- Form data processing
- CORS support
- Built-in template engine
- Static file serving
- No dependencies required!

## Installation
```bash
pip install killx
```

## Quick Start
```python
from killx import Killx

app = Killx()

@app.route("/")
def home(request):
    return "Hello, Killx!"

@app.route("/api/user/<id>")
def get_user(request):
    return app.json({"id": request["url_params"]["id"]})

if __name__ == "__main__":
    app.run(port=8080)
```